CVE-2011-1819

2011-06-09T15:55:02
ID CVE-2011-1819
Type cve
Reporter NVD
Modified 2017-09-18T21:32:47

Description

Google Chrome before 12.0.742.91 allows remote attackers to perform unspecified injection into a chrome:// page via vectors related to extensions.